/* vegan pizza page */
.our_all_menu_pizza_list_box.vegan_menu_list_inner {
    background: transparent !important;
    padding: 0px 0;
}

.vegan_pizza_menu_row {
    border-bottom: 1px solid rgba(204, 204, 204, 1);

}

.our_all_menu_list_box.vegan_menu_list {
    box-shadow: unset;
    width: 100%;
}

/* vegan pizza page end */

.menu_pg_ttl {
    font-size: 95px;
    font-family: "Viaoda Libre", serif;
    text-transform: uppercase;
    color: rgba(201, 131, 0, 1);
}

.menu_pg_ttl_box_inner {
    text-align: center;
    padding: 30px 0 23px;
}

.vegan_menu_list .pro_cat_name_box_inr {
    text-align: center;
}



@media all and (min-width: 320px) and (max-width: 767px) {
    .menu_pg_ttl {
        font-size: 30px;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {
    .menu_pg_ttl {
        font-size: 35px;
    }
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
    .menu_pg_ttl {
        font-size: 40px;
    }
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
    .vegan_menu_list_inner .pro_info_img_boxx {
        width: 38% !important;
    }

    .vegan_menu_list_inner .pro_desc_main_box {
        width: 62% !important;
        text-align: left !important;
    }

    .vegan_menu_list_inner .pro_info_main_box_inr {
        text-align: left !important;
    }

    .menu_pg_ttl {
        font-size: 40px;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    .menu_pg_ttl {
        font-size: 50px;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
    .menu_pg_ttl {
        font-size: 60px;
    }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {
    .menu_pg_ttl {
        font-size: 75px;
    }
}

@media all and (min-width: 1681px) and (max-width: 1880px) {}